Брандмауэр Palo Alto Networks проводит DoS-атаки на пользователей

CISA Palo Alto Networks брандмауэр уязвимость безопасность
Опасная уязвимость на платформе позволяет изменить конфигурацию брандмауэра и “усыпить” компьютер жертвы

Брандмауэр Palo Alto Networks проводит DoS-атаки на пользователей

Palo Alto Networks работает над исправлениями DoS-уязвимости на своей платформе PAN-OS , на которой работают брандмауэры различных поставщиков, включая Palo Alto Networks. Злоумышленник пытался использовать эти брандмауэры, в том числе и брандмауэр Palo Alto Networks, для DDoS-атак. На данный момент нет дополнительной информации об этих атаках и пострадавших компаниях.
Уязвимость высокого уровня опасности CVE-2022-0028 с оценкой CVSS 8,6 существует из-за неправильной настройки политики фильтрации URL-адресов PAN-OS, что позволяет хакеру из сети проводить усиленные TCP DoS-атаки.
По словам Palo Alto Networks, DoS-атака исходит от брандмауэров Palo Alto Networks PA-Series (аппаратное обеспечение), VM-Series (виртуальный) и CN-Series (контейнер) против указанной злоумышленником цели.
Для осуществления атаки конфигурация брандмауэра должна иметь профиль фильтрации URL-адресов с одной или несколькими заблокированными категориями, назначенными правилу безопасности с исходной зоной, имеющей внешний сетевой интерфейс. Кроме того, хакеру нужно отключить защиту от пакетных атак и защиту от флуда с помощью SYN cookies-файлов.
Чтобы предотвратить эксплуатацию, нужно удалить политику фильтрации URL-адресов, которая приводит к этой уязвимости, а также включить защиту от пакетных атак или защиту от переполнения на своих брандмауэрах Palo Alto Networks. По заявлению компании, включать обе защиты не обязательно.
Успешное использование ошибки безопасности может не повлиять на уязвимый продукт, но поможет злоумышленнику скрыть свою личность, создав впечатление, что фактическим источником атаки является брандмауэр.

Palo Alto Networks устранила уязвимость только в PAN-OS 10.1, выпустив версию платформы 10.1.6-h6. Ожидается, что исправления для PAN-OS 8.1, 9.0, 9.1, 10.0 и 10.2 будут выпущены в течение недели с 15 августа 2022 года.
На этой неделе CISA предупредило администраторов и пользователей об этой уязвимости, призвав их применить доступные исправления и обходные пути.

SECURITYLAB.RU

Добавить комментарий

Ваш адрес email не будет опубликован.